/*     84777 : 스크롤 블록/셀 슬라이드 js      */
.empty__84777__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__84777__ p{font-size:17px;font-weight:bold}
.empty__84777__ dl{margin:0;text-align:left;color:#333}
.empty__84777__ dt{margin-bottom:5px;font-size:14px}
.empty__84777__ dd{margin:0;font-size:13px}


/*     84778 : 타이틀 텍스트      */
.title__84778__ {font-size:0}
.title__84778__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84778__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84778__.style_top p {padding-top:10px}
.title__84778__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84778__.style_right p {padding-right:14px}
.title__84778__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84778__.style_bottom p {padding-bottom:12px}
.title__84778__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84778__.style_left p {padding-left:14px}
.title__84778__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84778__.style_circle1 p {padding-left:18px}
.title__84778__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84778__.style_circle2 p {padding-left:18px}
.title__84778__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84778__ p {font-size:26px}
	.title__84778__.style_top p:before {width:26px}
	.title__84778__.style_right p:before {height:26px}
	.title__84778__.style_bottom p:before {width:26px}
	.title__84778__.style_left p:before {height:26px}
}

/*     84779 : 타이틀 텍스트      */
.title__84779__ {font-size:0}
.title__84779__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84779__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84779__.style_top p {padding-top:10px}
.title__84779__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84779__.style_right p {padding-right:14px}
.title__84779__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84779__.style_bottom p {padding-bottom:12px}
.title__84779__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84779__.style_left p {padding-left:14px}
.title__84779__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84779__.style_circle1 p {padding-left:18px}
.title__84779__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84779__.style_circle2 p {padding-left:18px}
.title__84779__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84779__ p {font-size:26px}
	.title__84779__.style_top p:before {width:26px}
	.title__84779__.style_right p:before {height:26px}
	.title__84779__.style_bottom p:before {width:26px}
	.title__84779__.style_left p:before {height:26px}
}

/*     85018 : 이미지 (모바일/PC 출력 구분)      */
.img__85018__ {max-width:100%}
.img__85018__ * {box-sizing:border-box}
.img__85018__ a {display:block;vertical-align:top}
.img__85018__ img {vertical-align:top}
.img__85018__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__85018__ .img_m {display:none;}
	.img__85018__ .img_pc {display:block;}
	.img__85018__ .img_pc img {width:px;}
}

/*     84781 : 공백      */
.solid_line__84781__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84781__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84781__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84781__ {height:30px}
}

/*     84782 : 타이틀 텍스트      */
.title__84782__ {font-size:0}
.title__84782__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84782__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84782__.style_top p {padding-top:10px}
.title__84782__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84782__.style_right p {padding-right:14px}
.title__84782__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84782__.style_bottom p {padding-bottom:12px}
.title__84782__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84782__.style_left p {padding-left:14px}
.title__84782__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84782__.style_circle1 p {padding-left:18px}
.title__84782__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84782__.style_circle2 p {padding-left:18px}
.title__84782__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84782__ p {font-size:26px}
	.title__84782__.style_top p:before {width:26px}
	.title__84782__.style_right p:before {height:26px}
	.title__84782__.style_bottom p:before {width:26px}
	.title__84782__.style_left p:before {height:26px}
}

/*     84783 : 타이틀 텍스트      */
.title__84783__ {font-size:0}
.title__84783__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84783__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84783__.style_top p {padding-top:10px}
.title__84783__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84783__.style_right p {padding-right:14px}
.title__84783__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84783__.style_bottom p {padding-bottom:12px}
.title__84783__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84783__.style_left p {padding-left:14px}
.title__84783__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84783__.style_circle1 p {padding-left:18px}
.title__84783__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84783__.style_circle2 p {padding-left:18px}
.title__84783__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84783__ p {font-size:26px}
	.title__84783__.style_top p:before {width:26px}
	.title__84783__.style_right p:before {height:26px}
	.title__84783__.style_bottom p:before {width:26px}
	.title__84783__.style_left p:before {height:26px}
}

/*     84784 : 공백      */
.solid_line__84784__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84784__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84784__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84784__ {height:30px}
}

/*     85019 : 이미지 (모바일/PC 출력 구분)      */
.img__85019__ {max-width:100%}
.img__85019__ * {box-sizing:border-box}
.img__85019__ a {display:block;vertical-align:top}
.img__85019__ img {vertical-align:top}
.img__85019__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__85019__ .img_m {display:none;}
	.img__85019__ .img_pc {display:block;}
	.img__85019__ .img_pc img {width:px;}
}

/*     84786 : 공백      */
.solid_line__84786__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84786__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84786__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84786__ {height:30px}
}

/*     84787 : 공백      */
.solid_line__84787__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84787__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84787__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84787__ {height:30px}
}

/*     84788 : 타이틀 텍스트      */
.title__84788__ {font-size:0}
.title__84788__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84788__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84788__.style_top p {padding-top:10px}
.title__84788__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84788__.style_right p {padding-right:14px}
.title__84788__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84788__.style_bottom p {padding-bottom:12px}
.title__84788__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84788__.style_left p {padding-left:14px}
.title__84788__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84788__.style_circle1 p {padding-left:18px}
.title__84788__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84788__.style_circle2 p {padding-left:18px}
.title__84788__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84788__ p {font-size:26px}
	.title__84788__.style_top p:before {width:26px}
	.title__84788__.style_right p:before {height:26px}
	.title__84788__.style_bottom p:before {width:26px}
	.title__84788__.style_left p:before {height:26px}
}

/*     84789 : 타이틀 텍스트      */
.title__84789__ {font-size:0}
.title__84789__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84789__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84789__.style_top p {padding-top:10px}
.title__84789__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84789__.style_right p {padding-right:14px}
.title__84789__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84789__.style_bottom p {padding-bottom:12px}
.title__84789__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84789__.style_left p {padding-left:14px}
.title__84789__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84789__.style_circle1 p {padding-left:18px}
.title__84789__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84789__.style_circle2 p {padding-left:18px}
.title__84789__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84789__ p {font-size:26px}
	.title__84789__.style_top p:before {width:26px}
	.title__84789__.style_right p:before {height:26px}
	.title__84789__.style_bottom p:before {width:26px}
	.title__84789__.style_left p:before {height:26px}
}

/*     84790 : 공백      */
.solid_line__84790__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84790__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84790__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84790__ {height:30px}
}

/*     85020 : 표 2.0      */
.table__85020__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__85020__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__85020__ * {box-sizing:border-box}
.table__85020__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__85020__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__85020__ td.empty__85020__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__85020__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__85020__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__85020__ > .table_inner {width:px}
}

/*     84792 : 타이틀 텍스트      */
.title__84792__ {font-size:0}
.title__84792__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84792__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84792__.style_top p {padding-top:10px}
.title__84792__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84792__.style_right p {padding-right:14px}
.title__84792__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84792__.style_bottom p {padding-bottom:12px}
.title__84792__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84792__.style_left p {padding-left:14px}
.title__84792__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84792__.style_circle1 p {padding-left:18px}
.title__84792__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84792__.style_circle2 p {padding-left:18px}
.title__84792__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84792__ p {font-size:26px}
	.title__84792__.style_top p:before {width:26px}
	.title__84792__.style_right p:before {height:26px}
	.title__84792__.style_bottom p:before {width:26px}
	.title__84792__.style_left p:before {height:26px}
}

/*     84793 : 실선      */
.solid_line__84793__ {display:block;position:relative;width:100%;height:30px}
.solid_line__84793__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__84793__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__84793__ {height:20px}
}

/*     84794 : 최근 게시글 - 앨범형      */
.pm-board_album__84794__ * {box-sizing:border-box}
.pm-board_album__84794__ ul {margin:0;padding:0;list-style:none}
.pm-board_album__84794__ ul:after {content:'';display:block;clear:both}
.pm-board_album__84794__ ul li {float:left}
.pm-board_album__84794__ ul li a {display:block;padding:10px 10px 30px;color:#333;text-align:center}
.pm-board_album__84794__ ul li a > span {display:block}
.pm-board_album__84794__ .figure {margin:0}
.pm-board_album__84794__ .figure img {display:block;margin:0 auto}
.pm-board_album__84794__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__84794__ .bd {margin:8px 0 0;font-size:20px;font-weight:bold;}
.pm-board_album__84794__ .bd_date {margin:5px 0 0;font-family:Arial;font-size:16px;color:#888}
.pm-board_album__84794__ .bd,
.pm-board_album__84794__ .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__84794__ .comment {font-weight:normal;color:#888}
.pm-board_album__84794__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

